@font-face {
    font-family: 'FontAwesome';
    src: url('fonts/fontawesome-webfont.eot?v=4.7.0');
    src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.fa-chevron-down:before {
    content: "\f078"
}

.fa-bars:before {
    content: "\f0c9"
}

.fa-angle-left:before {
    content: "\f104"
}

.fa-angle-right:before {
    content: "\f105"
}

@font-face {
    font-family: Linearicons-Free;
    src: url(fonts/Linearicons-Free.eot);
    src: url(fonts/Linearicons-Free.eot?#iefix) format('embedded-opentype'), url(fonts/Linearicons-Free.woff2) format('woff2'), url(fonts/Linearicons-Free.ttf) format('truetype'), url(fonts/Linearicons-Free.woff) format('woff'), url(fonts/Linearicons-Free.svg#Linearicons-Free) format('svg');
    font-weight: 400;
    font-style: normal
}

html,
body,
div,
span,
input,
p,
img,
ul,
li,
form,
footer {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline
}

footer {
    display: block
}

input {
    vertical-align: middle
}

input[type="submit"] {
    cursor: pointer
}

a {
    color: inherit;
    text-decoration: none
}

ul {
    list-style-position: inside
}

input::-ms-clear {
    display: none
}

input[type="text"],
input[type='email'],
input[type="submit"] {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    border-radius: 0;
    background: transparent;
    border: 0
}

input[type="submit"] {
    cursor: pointer;
    flex-shrink: 0
}

input:-webkit-autofill {
    background-color: #ffffff !important;
    -webkit-box-shadow: 0 0 0 1000px #ffffff inset;
    box-shadow: 0 0 0 1000px #ffffff inset;
    color: #000000;
    -webkit-text-fill-color: #000000
}

@font-face {
    font-family: 'Bebas Neue';
    src: url("fonts/BebasNeueBold.woff2") format("woff2"), url("fonts/BebasNeueBold.woff") format("woff");
    font-weight: bold;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Bebas Neue';
    src: url("fonts/BebasNeueRegular.woff2") format("woff2"), url("fonts/BebasNeueRegular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Trade Gothic';
    src: url("fonts/TradeGothicLTStd-Cn18.woff2") format("woff2"), url("fonts/TradeGothicLTStd-Cn18.woff") format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Trade Gothic';
    src: url("fonts/TradeGothicLTStd.woff2") format("woff2"), url("fonts/TradeGothicLTStd.woff") format("woff");
    font-weight: 300;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'woodlands';
    src: url("fonts/thewoodlands-regular-webfont.woff2") format("woff2"), url("fonts/thewoodlands-regular-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap
}

html,
body {
    background: #ffffff;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

body,
html {
    margin: 0;
    font-size: 13px;
    color: #000000
}

p,
li,
input {
    font-size: 1em
}

body,
p,
li,
input {
    font-family: 'Trade Gothic', sans-serif;
    font-weight: 300;
    font-style: normal;
    letter-spacing: .08em;
    line-height: 170%
}

h1,
h3 {
    margin: 0 0 1em;
    font-family: 'Bebas Neue', sans-serif;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
    color: #000000;
    letter-spacing: .04em;
    line-height: 120%
}

h1 {
    font-size: 2.5em
}

h3 {
    font-size: 1.75em
}

p {
    margin: 0 0 1em 0
}

#page {
    background-color: #ffffff
}

.content-wrapper {
    background: #ffffff;
    padding-top: 157px
}

* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.container {
    max-width: 1200px;
    margin: auto;
    padding: 0 20px;
    -moz-box-sizing: initial;
    -webkit-box-sizing: initial;
    box-sizing: initial
}

a {
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
    -ms-transition: all .2s linear;
    transition: all .2s linear
}

input {
    font-family: 'Trade Gothic', sans-serif;
    font-weight: 300;
    font-style: normal;
    color: #000000;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
    -ms-transition: all .2s linear;
    transition: all .2s linear
}

:focus {
    outline: none
}

::selection {
    background: #e74262;
    color: #fff
}

::-moz-selection {
    background: #e74262;
    color: #fff
}

::-webkit-input-placeholder {
    color: #9c9c9c
}

:-moz-placeholder {
    color: #9c9c9c
}

::-moz-placeholder {
    color: #9c9c9c
}

:-ms-input-placeholder {
    color: #9c9c9c
}

input[type='text'],
input[type='email'],
textarea {
    width: 100%;
    line-height: 100%;
    background: #ffffff;
    color: #000000;
    border: 1px solid #ddd;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding: 5px;
    font-size: 14px;
    text-transform: none;
    letter-spacing: .05em;
    font-weight: 300;
    font-family: 'Trade Gothic', sans-serif;
    text-decoration: none;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
    -ms-transition: all .2s linear;
    transition: all .2s linear
}

input[type='text']:focus,
input[type='email']:focus,
textarea:focus {
    background: #ffffff;
    color: #000000;
    border: 1px solid #000
}

.btn,
a.btn,
input.btn {
    display: inline-block;
    line-height: 100%;
    background-color: #e74262;
    color: #ffffff;
    border: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding: .6em 2em .4em 2em;
    font-size: 1.231em;
    text-transform: uppercase;
    letter-spacing: .05em;
    font-weight: 700;
    font-family: 'Bebas Neue', sans-serif;
    font-style: normal;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    -ms-transition: all .4s ease-out;
    transition: all .4s ease-out;
    text-decoration: none !important
}

.fa {
    font-family: 'FontAwesome' !important
}

.clearfix:before,
.clearfix:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden
}

.clearfix:after {
    clear: both
}

.clearfix {
    zoom: 1
}

.left {
    float: left
}

.right {
    float: right
}

.hide {
    display: none
}

.flex {
    display: -ms-flexbox;
    display: flex;
    display: -webkit-box;
    display: -webkit-flex
}

.row-reverse {
    flex-direction: row-reverse
}

.justify-content-start {
    justify-content: flex-start
}

.justify-content-center {
    justify-content: center
}

.justify-content-end {
    justify-content: flex-end
}

.justify-content-between {
    justify-content: space-between
}

.align-items-center {
    align-items: center
}

.grid:after {
    content: '';
    display: table;
    clear: both
}

.grid {
    display: -ms-flexbox;
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    box-sizing: border-box;
    list-style: none;
    margin: 0;
    padding: 0;
    margin-left: -20px
}

.grid__item {
    box-sizing: border-box;
    min-height: 1px;
    vertical-align: top;
    padding-left: 20px
}

.text-center {
    text-align: center
}

.one-whole {
    width: 100%
}

.five-twelfths {
    width: 41.666%
}

.seven-twelfths {
    width: 58.333%
}

@media only screen and (max-width: 600px) {
    .small--one-whole {
        width: 100%
    }
    .small--hide {
        display: none !important
    }
}

@media only screen and (min-width: 601px) and (max-width: 900px) {
    .medium--hide {
        display: none !important
    }
}

@media only screen and (max-width: 900px) {
    .medium-down--show {
        display: block !important
    }
    .medium-down--hide {
        display: none !important
    }
}

@media only screen and (min-width: 901px) {
    .large--two-thirds {
        width: 66.666%
    }
}

#page::after {
    position: fixed;
    top: 0;
    right: 0;
    width: 0;
    height: 0;
    background: rgba(0, 0, 0, .3);
    content: '';
    opacity: 0;
    -webkit-transition: opacity .5s, width .1s .5s, height .1s .5s;
    transition: opacity .5s, width .1s .5s, height .1s .5s;
    z-index: 4000
}

.menu-mobile-button {
    width: 2.5em;
    font-size: 18px !important;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    background: #ffffff;
    color: #000000;
    display: flex !important;
    display: -webkit-flex !important;
    justify-content: center;
    align-items: center
}

#footer {
    width: 100%;
    color: #000000;
    margin: 0;
    padding: 40px 0;
    background-color: #ffffff;
    border-top: 1px solid #fff;
    -webkit-box-shadow: 0px -5px 7px -4px rgba(0, 0, 0, .1);
    -moz-box-shadow: 0px -5px 7px -4px rgba(0, 0, 0, .1);
    box-shadow: 0px -5px 7px -4px rgba(0, 0, 0, .1);
    margin-top: 3em
}

#footer .container {
    max-width: 850px
}

#footer .links {
    list-style-type: none;
    margin-bottom: 2.5em;
    display: flex;
    justify-content: space-between;
    font-size: 1.231em
}

#footer .links li {
    display: inline-block;
    margin: .8em;
    text-transform: uppercase;
    font-family: 'Trade Gothic', sans-serif;
    font-weight: 400
}

#footer .links>li {
    font-weight: 600
}

#footer .links li ul li {
    display: block;
    margin: 5px 0
}

#footer .links li .fa {
    display: none
}

#footer .bottom {
    font-size: 1.077em;
    font-weight: 400
}

#footer .bottom a {
    text-decoration: underline
}

#footer .bottom span {
    padding-right: 1em
}

#footer .credits a {
    text-decoration: underline
}

.breadcrumb {
    font-size: .8em;
    font-weight: 500;
    color: #aaa;
    padding-bottom: 24px;
    border-bottom: 1px solid #eee
}

@media all and (max-width: 900px) {
    .content-wrapper {
        padding-top: 71px
    }
}

@media all and (max-width: 600px) {
    #footer .links,
    #footer .links>li {
        display: block
    }
    #footer .links>li {
        border-bottom: 1px solid #000;
        margin-left: 0;
        margin-right: 0;
        padding-bottom: 5px
    }
    #footer .links li .fa {
        display: block
    }
    #footer .links>li>a {
        display: block
    }
    #footer .links>li:last-child {
        border: 0
    }
    #footer .links>li>a i {
        float: right
    }
    #footer .links>li>ul {
        display: none
    }
    #footer .bottom span {
        padding-right: 0;
        display: block
    }
}

#blog {
    max-width: 1440px;
    padding: 0 20px;
    margin: 3.46em auto;
    clear: both
}

.year {
    padding-right: 0 !important;
}

#blog .left-column {
    float: left;
    width: 15%;
    position: static;
    top: 0;
    margin-top: 0
}

#blog .right-column {
    float: right;
    width: 75%
}

#blog h1 {
    font-style: italic;
    font-size: 1em
}

#blog .articles {
    margin-top: 1.5em
}

#blog .sidebar .section {
    margin: 0;
    margin-bottom: 2rem
}

.article_content {
    margin: 20px 0 0;
    font-weight: 400;
    max-width: 800px
}

.article_content p {
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 0;
    margin-bottom: .5em;
    color: #222
}

.article-pagination a {
    background-color: #71dad3;
    padding: .7em 2em;
    font-size: 1.3rem;
    letter-spacing: .2rem;
    font-weight: 400
}

.blog_meta.tags {
    display: none
}

.blog_meta {
    margin-bottom: 0
}

.blog_meta span {
    position: relative;
    display: inline-block;
    margin-right: 15px;
    font-size: smaller;
    font-weight: 400;
    color: #8c8b8b
}

.blog_meta span:after {
    content: '';
    position: absolute;
    right: -16px;
    top: 50%;
    margin: -1px 5px 0;
    width: 4px;
    height: 4px;
    border-radius: 2px;
    background-color: #ced3d3
}

.blog_meta span:last-child:after {
    background-color: transparent
}

.blog_meta,
.blog_meta a {
    color: #8c8b8b
}

#blog-hero-full .image-block .img {
    background-size: cover;
    background-position: 50% 0;
    height: 100%;
    min-height: 100%;
}

#blog-hero-full .text-block {
    background: #F4E1E1;
    padding: 1rem 5rem
}

#blog-hero-full .text-content {
    justify-content: left;
    flex-wrap: wrap;
    align-items: flex-start;
    flex-direction: column
}

#blog-hero-full .text-content .title {
    margin: 0;
    text-transform: capitalize;
    font-family: 'Trade Gothic', sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #000;
    letter-spacing: .04em;
    line-height: 113%;
    margin-bottom: 1rem;
    margin-top: 1rem;
    font-size: 3vw;
}

@media screen and (min-width: 1700px) {
    #blog-hero-full .text-content .title {
        font-size: 3rem;
    }
}

#blog-hero-full .text-content .tag {
    margin-bottom: 15px
}

#blog-hero-full .text-content .tag a {
    text-decoration: underline
}

#blog-hero-full .text-content .tag span {
    margin-left: 10px
}

#blog-header {
    margin: .5rem auto;
    position: relative;
    position: relative
}

#blog-header .breadcrumb {
    border: none;
    padding-bottom: 0;
    color: #8d8d8d;
    font-size: 1.6em
}

#blog-header .last-breadcrumb {
    color: #272727
}

.stiky-banner {
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    height: 80px;
    background: #fff;
    -webkit-box-shadow: 0 -2px 20px 0 rgba(189, 189, 189, 1);
    -moz-box-shadow: 0 -2px 20px 0 rgba(189, 189, 189, 1);
    box-shadow: 0 -2px 20px 0 rgba(189, 189, 189, 1)
}

.sticky-products .content {
    margin: 0 .25rem 0 1rem;
    display: flex;
    flex-direction: column;
    justify-content: center
}

.sticky-products .content .this-is-better {
    margin: 0;
    font-family: 'Bebas Neue', sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #000;
    letter-spacing: .04em;
    line-height: 110%;
    font-size: 1.4rem;
    padding-top: 5px
}

.sticky-products .content .text {
    margin: 0;
    font-family: 'Bebas Neue', sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #71dad3;
    letter-spacing: .04em;
    line-height: 110%;
    font-size: 1.5rem;
    padding-top: 5px
}

.sticky-products .image .img {
    width: 80px;
    height: 80px
}

.sticky-products .items {
    position: relative
}

.sticky-products .close-sticky {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 2rem;
    padding: 11px;
    z-index: 100;
    margin-top: -44px
}

@media only screen and (max-width: 768px) {
    #blog {
        padding: 0;
        margin: 1.46em auto
    }
    #blog h1 {
        display: none
    }
    #blog .left-column {
        display: none
    }
    #blog .right-column {
        float: none;
        width: 100%;
        margin: auto;
        padding: 0 30px;
        margin-top: 3em
    }
}

@media only screen and (max-width: 767px) {
    #blog-header {
        margin: .5rem auto;
        flex-direction: row-reverse
    }
    #blog-header .menu-mobile-button {
        right: inherit !important;
        left: 0 !important
    }
    #blog-header .blog-right-block {
        display: none
    }
    #blog-hero-full {
        margin: 0 !important;
        flex-direction: column
    }
    #blog-hero-full .image-block {
        width: 100%;
        height: 350px !important
    }
    #blog-hero-full .image-block .img {
        min-height: 250px !important;
        background-size: cover
    }
    #blog-hero-full .text-block {
        width: 100%;
        height: inherit !important;
        padding: 2rem 30px
    }
    #blog-hero-full .text-content .title {
        font-size: 2.4rem;
        margin-bottom: 2rem
    }
    .article_content {
        padding: 0 10px !important;
        margin-top: 10px !important
    }
    #blog .right-column {
        margin-top: 0
    }
    .article_content h3,
    .article_content h3 span {
        font-size: 1.7rem !important
    }
    #author-block .author-name {
        font-size: 1.5rem !important;
        margin-bottom: 5px !important
    }
    #author-block .author-info {
        padding: 1rem !important
    }
}

.featured-products {
    background-color: #ffffff;
    margin-bottom: 4rem;
    margin-top: 2rem
}

.featured-products .item {
    margin-bottom: 5em
}

.featured-products .item:last-child {
    margin-bottom: 0
}

.featured-products .item .image {
    margin-bottom: .5em
}

.featured-products .item .img {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 30% 50%
}

.featured-products .item .content {
    padding: 0;
    font-size: 1.231em;
    line-height: 150%;
    text-align: center;
    font-weight: 500;
    text-transform: uppercase
}

.featured-products .item .content .text {
    color: #000 !important;
    font-size: 1.3rem;
    text-transform: uppercase;
    text-align: center;
    padding: .5rem 0
}

.featured-products .item .btn {
    background-color: #71dad3;
    font-size: 1.3rem;
    letter-spacing: .2rem;
    padding: .6rem 1rem
}

.article_content a {
    border-bottom: 1px solid #71dbd3;
}

.article_content a:hover {
    color: #71dbd3 !important
}

body.templateArticle .content-wrapper {
    padding-top: 15px
}

body.templateArticle #footer .large--two-thirds {
    width: 100%
}

#blog-header {
    max-width: 1440px;
    padding: 0 20px;
    margin: 1.46em auto
}

body.templateArticle #footer {
    border-top: none;
    box-shadow: none
}

#blog-header .logo img {
    max-width: 108px
}

#blog-header .breadcrumb {
    display: inline-block
}

#blog-header .menu-mobile-button {
    right: 0;
    left: inherit
}

.blog-right-block .search {
    position: relative;
    margin-right: 2em
}

.blog-right-block .search .fa.submit {
    position: absolute;
    right: 5px;
    top: 10px;
    font-size: 1.3rem;
    color: #b4b4b4
}

.blog-right-block .searchBox {
    display: inline-block;
    font-size: 1.3rem;
    letter-spacing: 0;
    font-weight: 700;
    border: none;
    border-bottom: 1px solid #f9f0f0
}

.blog-right-block .btn {
    background-color: #71dad3;
    padding: .8em 2em .4em 2em;
    font-size: 1.3rem;
    letter-spacing: .2rem
}

#author-block {
    padding-bottom: 1rem;
    border-bottom: 2px solid #f4e1e1
}

#author-block .author-info {
    flex-direction: column;
    padding: 1rem
}

#author-block .author-name {
    font-family: 'Bebas Neue', sans-serif;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
    font-size: 1rem;
    color: #707070;
    line-height: 2rem;
}

.article_content img {
    max-width: 100%;
}

.article_content h3,
.article_content p a {
    color: #000 !important
}

.article_content h3 {
    margin: 1.2rem 0
}

.article_content h3,
.article_content h3 span {
    font-size: 2.3rem;
    font-family: 'Trade Gothic', sans-serif;
    text-transform: capitalize
}

.maintitle {
    margin-bottom: 1rem;
    color: #000 !important;
    font-size: 1.5rem;
    opacity: .53;
    display: block;
    text-transform: uppercase;
    line-height: 24px;
    letter-spacing: 0;
    font-family: 'Trade Gothic', sans-serif;
    font-weight: 300;
}

@media only screen and (max-width: 768px) {
    .article_content img {
        max-width: 100%
    }
    #blog .article-item {
        padding-top: 0
    }
    #blog .article-item .section {
        margin-top: 0
    }
    .article_content {
        padding: 0 30px
    }
}

.title.playfair {
    margin-bottom: 1em;
}

.mailing-list-blog {
    background: #e3f2f4;
    width: 100%;
    margin: 4em 0
}

.mailing-list-blog h3 {
    color: #093b5d;
    letter-spacing: 4.5px;
    font-size: 2.2em;
    font-weight: 700;
    margin-bottom: 25px
}

.mailing-list-blog p {
    font-size: 1.6em;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.21;
    letter-spacing: 2.3px;
    color: #093b5d
}

.mailing-list-blog #email-blog-input {
    padding: 15px;
    width: 65%
}

#email-blog-submit {
    height: 53px;
    background-color: #71dad3;
    padding: .8em 2em .4em;
    font-size: 1.3rem;
    letter-spacing: .2rem
}

.mailing-list-blog .col {
    display: inline-block;
    text-align: center;
    margin: 3rem auto
}

.blog-input-wrap {
    margin-top: 20px;
    text-align: left;
}

p.mobile-only {
    display: none;
    text-align: center
}

@media only screen and (max-width: 900px) {
    p.mobile-only {
        display: block
    }
    .desktop-only {
        display: none
    }
    .mailing-list-blog {
        background: #c5e0e7;
        text-align: center
    }
    .blog-input-wrap input {
        display: block;
        margin: 0 auto;
        width: 100%;
        margin-bottom: 20px
    }
    .mailing-list-blog #email-blog-input {
        width: 100%;
    }
    #email-blog-submit {
        margin-left: 0
    }
}

.commits {
    margin-top: 15px;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    margin-top: 40px;
}

.commits__title {
    margin-bottom: 15px;
    font-size: 24px;
}

.commits__item+.commits__item {
    padding-top: 25px;
}

.commits__item.hide .commits__add {
    display: none;
}

.commits__item+.commits__item {
    margin-top: 20px;
    border-top: 1px solid #eaeaea;
}

.commits__item:first-child {
    padding-top: 0;
}

.commits__head {
    display: flex;
    align-items: center;
    margin-bottom: 5px;
}

.commits__face {
    width: 50px;
    height: 50px;
    margin-right: 10px;
    background-color: gray;
    overflow: hidden;
}

.commits__face img {
    display: block;
    width: 100%;
}

.commits__name {
    font-size: 14px;
}

.commits__date {
    font-size: 12px;
}

.commits__description {
    color: #000;
    line-height: 24px;
}

.commits__media {
    margin-top: 10px;
}

.commits__success {
    display: inline-block;
    padding: 5px 15px;
    margin-top: 20px;
    font-style: italic;
    font-size: 12px;
    background-color: #e2e2e2;
}

.commits__media img {
    display: block;
    max-width: 100%;
}

.commits__add-title {
    margin-bottom: 10px;
}

.commits__field-name {
    display: block;
    width: 100%;
    max-width: 500px;
    margin-bottom: 10px;
    padding: 5px;
    box-sizing: border-box;
    border: 1px solid #b9b7b7;
}

.commits__field-message {
    display: block;
    width: 100%;
    height: 100px;
    max-width: 500px;
    margin-bottom: 10px;
    padding: 15px;
    resize: none;
    box-sizing: border-box;
    border: 1px solid #b9b7b7;
}

.commits__item_hide {
    display: none;
}

.commits_error {
    border-color: red;
}

.commits__sucses {
    background-color: #a1caa6;
    color: #fff;
    display: inline-block;
    padding: 7px 20px;
    margin-top: 15px;
    font-style: italic;
}

.commits__add-btn {
    display: inline-block;
    padding: 10px 25px;
    font-size: 12px;
    color: #ffffff;
    background-color: #b10000;
    text-decoration: none;
    outline: 0;
    border: 0;
    cursor: pointer;
}

.commits__add-btn:hover {
    transform: scale(.98);
    opacity: 1;
}

.mybtn {
    display: inline-block;
    padding: 10px 25px;
    font-size: 12px;
    color: #ffffff;
    background-color: #b10000;
    text-decoration: none;
    opacity: .9;
    text-transform: uppercase;
}

.mybtn:hover {
    transform: scale(.98);
    opacity: 1;
}

@media (max-width: 480px) {
    .commits__description {
        font-size: 14px
    }
    .commits__sucses {
        font-size: 12px
    }
}

.all-form {
    font-family: sans-serif;
    width: 100%;
    max-width: 620px;
    color: #000;
    font-size: 16px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 30px;
    margin-bottom: 30px;
}

.all-form__time {
    text-align: center;
    font-size: 20px;
    font-weight: 700;
}

.all-form__time>span {
    display: block;
}

.all-form__count {
    color: red;
    margin-top: 15px;
}

.all-form__body {
    padding: 25px 45px;
    margin-top: 15px;
    background-color: #fff;
    -webkit-box-shadow: 4px 5px 10px 0 rgba(0, 0, 0, .25);
    box-shadow: 4px 5px 10px 0 rgba(0, 0, 0, .25);
}

.all-form__title {
    font-size: 33px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 20px;
    line-height: 40px;
}

.all-form__title span {
    color: #50b27c;
}

.all-form__label>span {
    display: block;
    margin-bottom: 5px;
}

.all-form__label+.all-form__label {
    margin-top: 20px;
}

.all-form__field {
    display: block;
    width: 100%;
    height: 50px;
    border: 1px solid #d1d1d1;
    border-radius: 3px;
    padding: 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.send-message {
    margin-top: 30px;
}

.all-form__footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    -ms-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
}

.all-form__btn {
    width: 100%;
    max-width: 320px;
    flex: 1 0 100%;
    padding: 15px 40px;
    border-radius: 3px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    margin: 10px 20px 10px 0;
    background-color: #53b57f;
    background: rgb(90, 188, 134);
    background: -o-linear-gradient(top, rgba(90, 188, 134, 1) 0%, rgba(66, 163, 110, 1) 50%);
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(90, 188, 134, 1)), color-stop(50%, rgba(66, 163, 110, 1)));
    background: linear-gradient(180deg, rgba(90, 188, 134, 1) 0%, rgba(66, 163, 110, 1) 50%);
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    cursor: pointer;
    border: 0;
    font-size: 16px;
}

.all-form__btn:hover {
    text-indent: 10px;
    padding-right: 30px;
    -webkit-box-shadow: inset 10px 0 20px 0 rgba(0, 0, 0, .4);
    box-shadow: inset 10px 0 20px 0 rgba(0, 0, 0, .4);
}

.all-form__prices {
    max-width: 180px;
    flex: 1 0 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.all-form__price-new {
    margin-right: 15px;
    color: #49aa75;
    font-size: 20px;
    max-width: 80px;
    flex: 1 0 100%;
}

.all-form__price-old {
    font-size: 14px;
    color: #8c8c8c;
    text-decoration: line-through;
    max-width: 60px;
    flex: 1 0 100%;
}

@media (max-width: 576px) {
    .all-form__footer {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center
    }
    .all-form__btn {
        margin-right: 0;
        font-size: 15px
    }
    .all-form__body {
        padding: 25px
    }
}

@media (max-width: 480px) {
    #blog .right-column {
        padding-right: 15px;
        padding-left: 15px;
    }
    .mailing-list-blog,
    #blog-hero-full .text-block,
    .container {
        padding-right: 15px;
        padding-left: 15px;
    }
    body.templateArticle .content-wrapper {
        padding-top: 0;
    }
    .mailing-list-blog {
        margin-bottom: 0;
    }
    body.templateArticle #footer {
        padding-top: 0;
    }
    .article_content,
    #author-block .author-info {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }
    .commits__face {
        width: 35px;
        height: 35px;
    }
}